<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">


    <stroke
        android:width="1dp"
        android:color="#FF2E31" />
    <solid android:color="#FFDFE0" />
    <corners
        android:bottomLeftRadius="0dp"
        android:bottomRightRadius="50dp"
        android:topLeftRadius="50dp"
        android:topRightRadius="50dp" />

</shape>